<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000155" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Utilizar tarifas de mano de obra</Title>
		<Keyword ContextSensitive="No"><Level1>Tarifas de mano de obra</Level1>
			<Level2>especificar</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default"><GUIRef href="" role="manual">Ruta de búsqueda de tarifa de mano de obra</GUIRef>
		</Paragraph>
		<Paragraph class="Default">Las tarifas de mano de obra se definen en la sesión <Link href="/baanerp/tc/ppl/tcppl0191m000" role="session">Código de tarifa salarial - Tarifas (tcppl0191m000)</Link> y la sesión <Link href="/baanerp/tc/ppl/tcppl0192m000" role="session">Tarifas salariales por partner y proyecto (tcppl0192m000)</Link>. ERP LN comprueba primero las tarifas en la sesión <GUIRef href="" role="manual">Tarifas salariales por partner y proyecto (tcppl0192m000)</GUIRef>.</Paragraph>
		<Paragraph class="Default"> 
                           ERP LN selecciona las tarifas de mano de obra de la sesión <Link href="/baanerp/tc/ppl/tcppl0192m000" role="session">Tarifas salariales por partner y proyecto (tcppl0192m000)</Link>, en el siguiente orden de preferencia:</Paragraph>
		<ProcedureList><ListItem>Las tarifas de mano de obra para las que se definen el <GUIRef href="" role="manual">partner</GUIRef> y el <GUIRef href="" role="manual">proyecto</GUIRef>.</ListItem>
			<ListItem>Las tarifas de mano de obra para las que se define el <GUIRef href="" role="manual">proyecto</GUIRef> y no se define el <GUIRef href="" role="manual">partner</GUIRef>.</ListItem>
			<ListItem>Las tarifas de mano de obra para las que se define el <GUIRef href="" role="manual">proyecto</GUIRef> y no se define el <GUIRef href="" role="manual">partner</GUIRef>.</ListItem>
		</ProcedureList>
		<Paragraph class="Default"> 
                           ERP LN selecciona las tarifas definidas en la sesión <Link href="/baanerp/tc/ppl/tcppl0192m000" role="session">Tarifas salariales por partner y proyecto (tcppl0192m000)</Link> sólo cuando las tarifas están dentro del rango de la fecha de efectividad y la fecha de vencimiento definidas. Cuando las tarifas no están dentro del rango de la fecha de efectividad y la fecha de vencimiento definidas, ERP LN no selecciona las tarifas.</Paragraph>
		<Paragraph class="Default">Cuando las tarifas no están definidas en la sesión <Link href="/baanerp/tc/ppl/tcppl0192m000" role="session">Tarifas salariales por partner y proyecto (tcppl0192m000)</Link> o cuando las tarifas no están dentro del rango de la fecha de efectividad y la fecha de vencimiento definidas en la sesión, ERP LN selecciona las tarifas de la sesión <Link href="/baanerp/tc/ppl/tcppl0191m000" role="session">Código de tarifa salarial - Tarifas (tcppl0191m000)</Link>.</Paragraph>
	</GeneralSection>
</ManualTopic>
